import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-side-nav-filter',
  templateUrl: './side-nav-filter.component.html',
  styleUrls: ['./side-nav-filter.component.scss']
})
export class SideNavFilterComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
